package com.syaroful.agrilinkvocpro.control_feature.data.model

data class ControlLogResponse(
    val log: Log?,
    val message: String?
)

data class Log(
    val action: String?,
    val actuatorId: Int?,
    val createdAt: String?,
    val id: Int?,
    val triggeredBy: String?
)